Subject: Re: bug#28182: maybe implement CTRL++ to zoom text

From: Alan Third <[email-masked]>
Date: Wed, 2 Oct 2019 21:17:38 +0100

On Mon, Sep 30, 2019 at 12:16:36PM +0300, Eli Zaretskii wrote:
> > From: Robert Pluim <[email-masked]>
> > Cc: [email-masked],  [email-masked],  [email-masked],
> >   [email-masked],  [email-masked],  [email-masked]
> > Date: Mon, 30 Sep 2019 11:02:00 +0200
> > 
> >     It is bound to s-0, s-=, s-+, s--, C-x C-0, C-x C-=, C-x C--, C-x C-+.
> > 
> > Are those s- bindings really necessary?
> 
> I don't know, but we've survived that this far, didn't we?
> 
> (I'm guessing s-+ etc. was an attempt to have the simplicity of C-+
> the other apps have.)

I think Robert uses the NS port, and those super bindings were added
for compatibility with other *step applications. Quite recently,
actually: they’re not in Emacs 26.
-- 
Alan Third